Subject: Re: Husky Photos....
From: "Steve Bamford" <[email-masked]>
To: "Terry Sumner" <[email-masked]>
Date: Tue, 17 Apr 2001 12:35:10 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Terry Sumner" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Saturday, December 23, 2000 8:30 PM
Subject: Re: Husky Photos....

> Steve,
> Here they are.  Sorry I took a while but I was sure I had more than this
and
> I've been trying to find them. But alas,,this is all I coud locate.
>
> And thank you very much for the personal thoughts and may I give the same
> right back at you and your family.
>
> These Husky photos are of the one at the New England Air Museum in Windsor
> Locks, Ct.
> Terry Sumner  IPMS35079
> Co-Moderator, The ModelCarList
> President, Southern New England Scale Modelers
> Member, Bay Colony Historical Modelers
> Volunteer  rec.models.scale  FAQ Manager
> ----- Original Message -----
> From: Steve Bamford <[email-masked]>
> To: Terry Sumner <[email-masked]>
> Sent: Saturday, December 23, 2000 4:59 PM
> Subject: Husky Photos....
>
>
> > Hi Terry,
> > I'm sifting through old e-mails as I clear off my machine in preparation
> to
> > reformat the sucker.  Below you mentioned some Kaman HH-43 Husky
> helicoptor
> > photos ......we would be interested in these but there's absolutely no
> > rush.....just send them some day during 2001.....I've got more than
enough
> > photos to keep me busy for a couple of months.
> >
> > Merry Christmas Terry and give your wife a big ol' Bamford hug from the
4
> of
> > us up here.  All the best to you, your wife and your kids during
Christmas
> > and all during the New Year.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > ----- Original Message -----
> > From: Terry Sumner <[email-masked]>
> > To: Steve Bamford <[email-masked]>
> > Sent: Saturday, October 07, 2000 2:32 PM
> > Subject: Re: F6F-5 Hellcat Photos...Part 1 of 2
> >
> >
> > > Hi Steve,
> > > I see you're back online!
> > >
> > > yes, I sent a few F-105 shots. They're attached here again for you.
Some
> > > great shots of the open Gun Bay! These are of the F105D at the Eglin
> > > AirForce Base Ordnance Museum.
> > >
> > > Thanks for asking,,,,the wife is doing fair. Has lost a lot of weight
> and
> > is
> > > down to arouns 114 lbs., which worries me greatly. Just can't seem to
> eat
> > > well enough to keep any weight on.
> > >
> > > Other than that, things is goin' pretty okay.
> > >
> > > I have a bunch of Kaman HH-43 Husky helicoptor photos for ARC if you'd
> > like
> > > them? And some other stuff comin when I get the chance to scan
them....
> > >
> > > Good talkin' to ya again.
> > >
> > > Terry Sumner  IPMS35079
> > > President, Southern New England Scale Modelers
> > > Member, Bay Colony Historical Modelers
> > > Volunteer  rec.models.scale  FAQ Manager
> > > ----- Original Message -----
> > > From: Steve Bamford <[email-masked]>
> > > To: Terry Sumner <[email-masked]>
> > > Sent: Saturday, October 07, 2000 2:19 PM
> > > Subject: Re: F6F-5 Hellcat Photos...Part 1 of 2
> > >
> > >
> > > > Hi Terry,
> > > >
> > > > Here's a list of photos I recently received from you.  These were
all
> > > > excellent photos by the way.
> > > > -thirteen S2F-E
> > > > -three A-10 photos
> > > > -six  F-18 photos
> > > > -Two e-mails full of Hellcat photos
> > > >
> > > > But I can't find any e-mail with F-105 photos....did you send some?
> > > >
> > > > So how are things going these days?  How's your wife?
> > > >
> > > > Steve Bamford
> > > > Aircraft Resource Center
> > > > http://www.aircraftresourcecenter.com
> > > >
> > > > ----- Original Message -----
> > > > From: Terry Sumner <[email-masked]>
> > > > To: Steve Bamford <[email-masked]>
> > > > Sent: Thursday, October 05, 2000 5:41 PM
> > > > Subject: F6F-5 Hellcat Photos...Part 1 of 2
> > > >
> > > >
> > > > > Steve,
> > > > >
> > > > > The first 12 of 25 Photos I took of the Hellcat at the New England
> Air
> > > > > Museum just as it was being finished up before being put on
display.
> > > These
> > > > > photos were taken in the restoration shop.  It's a restored
aircraft
> > but
> > > > > it's known as one of the finest restorations done on a Hellcat. It
> was
> > > > > delivered to the Navy on April 03, 1945, and served stateside. It
is
> > > > > featured in the Aerodetails book on the Hellcat. A quote from the
> > > > book....in
> > > > > part..."of the some two dozen Hellcats that remain in existence,
> (this
> > > > one)
> > > > > is the single most valuable resource for studying this WWII
> classic."
> > > > >
> > > > > Guess I'm just lucky to live 75 miles from it!
> > > > >
> > > > > Hope the ARC readers enjoy these photos.
> > > > >
> > > > > Terry Sumner  IPMS35079
> > > > > President, Southern New England Scale Modelers
> > > > > Member, Bay Colony Historical Modelers
> > > > > Volunteer  rec.models.scale  FAQ Manager
> > > > >
> > > >
> > > >
> > >
> >
> >
>